U++ - Feature #1576

ESC add replace operation and simply math functions like sqrt, log, pow etc.
Description

The foal of this task is to deliver new ESC standard library functions.

More information about addition in diff.

History

#1 - 11/19/2016 09:16 AM - Miroslav Fidler
- Status changed from New to In Progress

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Changed math functions (added more),added math function docs (very simple... :)

Maybe 'replace' could be more generic, working with non-String arrays as well?

#2 - 11/19/2016 06:12 PM - Zbigniew Rebacz

| agree that replace should work for non string as well. | will think how to implement it.

#3 - 12/26/2016 03:40 PM - Zbigniew Rebacz

- Status changed from In Progress to Approved
